<% if @assignments.present? %>
  <table class="striped">
    <tr>
      <th>Username</th>
      <th>Test</th>
      <th>Test Taken Date</th>
    </tr>
    <tbody>
      <% @assignments.each do |assignment| %>
        <tr>
          <td><%= link_to assignment.assignee.name, review_staff_user_assignment_path(assignment.assignee.id, assignment) %> </td>
          <td><%= assignment.test.name%></td>
          <td><%= assignment.start_time.strftime("%d-%m-%Y") %></td>
        </tr>
      <% end %>
    </tbody>
  </table>
  <% else %>
  <div style="text-align: center; background-color: #eee; padding-top: 15px;">
    Sorry you don't have any tests 
    <br />
    <br />
  </div>
<% end %>
<br/>

